A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: underline; color: red;}

html, body {height:100%; margin:5px;}

body{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	background-color:#FFFFE1;
	color:#000000;
	a:link:#0000FF;
	a:visited:#800080;
}	
.normal{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
}	
.center{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
}	
.bigger{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11pt;
	margin: 2px 2px 2px 2px;
}	
.enter{
	font-family: sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.paragB{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-top: 6pt;
	margin-bottom: 3pt;
	font-weight: bold;
}
.parag{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-top: 0pt;
	margin-bottom: 3pt;
}
.td0{
	border: 0;
	font-size: 10pt;
	padding: 0pt 5pt 1pt 5pt;
	text-align: left;
}
.tdForm{
	border: 1px solid black;
	font-size: 11pt;
	padding: 5pt 2pt 5pt 2p;
	text-align: left;
	white-space: nowrap;
}
.table1{
	background-color: #FFFFDD;
	border-collapse: collapse;
	border: 1px solid black;
}
.tr1{
	border: 1px solid black;
}
.td1{
	border: 1px solid black;
	font-size: 11pt;
	padding: 5pt 5pt 5pt 5pt;
	text-align: left;
}
.td2{
	border: 1px solid black;
	font-size: 10pt;
	padding: 2pt 2pt 2pt 2pt;
	text-align: center;
}
.table2{
	margin-left: auto;
	margin-right: auto;
}
.table3{
	border: 1px solid black;
	margin-left: auto;
	margin-right: auto;
}
.table4{
	border: 3px ridge Silver;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.td4{
	border: 0;
	font-size: 10pt;
	padding: 0 0 0 0;
	text-align: left;
	vertical-align: top;
}
.table5{
	border: 3px ridge Silver;
	margin-left: auto;
	margin-right: auto;
}
.kep{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: center;
	margin-top: 0pt;
	margin-bottom: 6pt;
	height: 30pt;
}
.kepleiras{
	text-align: justify;
	text-indent: 20pt;
	margin: 3px 15px 10px 15px;
	color: Black;
}
.panzioPic{
	border: 1px solid #DC143C;
}
.latnivaloText{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: center;
	margin-top: 0pt;
	margin: 0 1pt 6pt 2pt;
}
.latnivalo{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-top: 0pt;
	margin-bottom: 3pt;
	margin-left: 15pt;
	margin-right: 15pt;
}
.smallPic{
	border: 3px ridge #EC004D;
}
.place1{
	font-family: sans-serif;
	font-size: 8pt;
	background: #F0F8FF;
	margin: 0 0 0 0;
	padding: 0 2px 0 2px;
}
.place2{
	font-family: sans-serif;
	font-size: 8pt;
	background: #FFFEF0;
	margin: 0 0 0 0;
	padding: 0 2px 0 2px;
}
.up{
	font-family: sans-serif;
	font-size: 9pt;
	color: #0C584E;
	font-weight: bold;
}
.up a {
	color: #0C584E;
}
.cnt{
	font-family: sans-serif;
	font-size: 8pt;
	margin-top: 3pt;
	margin-bottom: 0pt;
}
.kiemelt{
	font-family: sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	margin-top: 6pt;
	margin-bottom: 6pt;
	background: #676767;
	color: Yellow;
}
.cim{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13pt;
	text-align: center;
	margin: 6pt 0;
	font-weight: bold;
}
.gbCount{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
}
.gbText{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
}
.gbSmall{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 7pt;
}
.gbNew{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: Green;
}
.karbantart{
	font-family: sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	margin: 0 0 10pt 0;
	color: #30392B;
}
.felhivas{
	font-family: sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	margin: 8pt 0 1pt 0;
	color: #B22222;
}
.desc{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: justify;
	margin-top: 0pt;
	margin-bottom: 5pt;
	margin-left: 5%;
	margin-right: 5%;
	text-indent: 20pt;
}
.dbSmall{
	font-family: sans-serif;
	font-size: 8pt;
}

.modyDelBox
{
	border: 1px solid Red;
	margin: 5 0 0 0;
	padding: 5px;
}
.valaszBox
{
	border: 1px solid Green;
	margin: 0 0 0 0;
}
.calendar
{
	border: none;
	vertical-align: middle;
}
.pwChange
{
	position: absolute;
	right: 18;
	top: 0;
	border: thin solid Red; 
	padding: 1px 1px 1px 1px;
}
.telepFej
{
	font-size: 16pt;
	font-weight: bold;
	color: #A52A2A;
	margin: 5px 0 3px 0;
	text-align: center;
}
.telepRoman
{
	font-size: 10pt;
	font-weight: bold;
	color: #A52A2A;
	margin: 0 0 5px 0;
	text-align: center;
}
.nagyit
{
	font-size: 9pt;
	font-weight: bold;
	color: #FF3737;
	margin: 0 0 10px 0;
	text-align: center;
}
.ptr{
	background-color: transparent;
}

.fantomDiv{
	border: 2px solid Silver;
}
.map{
	width: 100%;
	height: 85%;
	overflow: hidden;
	position: relative;
}
.mapImg{
	position: absolute;
	visibility: visible;
	cursor: auto;
	left: 0px;
	top: 0px;
}
.break {
	clear:both;
}
.msg 
{
	font-size: 12pt;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	padding: 4px;
	font-weight: bold;
	background-color: #D0D0D0;
	color: Red;
}
